Xmanager Forum

xmanager error: configuration version mismatch

Last post: Tuesday, April 8, 2003 8:42 PM by Support, 1 reply

 
Tuesday, April 8, 2003 8:37 PM - LGG

xmanager error: configuration version mismatch

 
There is a registered copy of the xmanager1.3.9 on 1 license. At start the Xmanager gives out error: configuration version mismatch.
Installations of the Xconf are kept by default
Tuesday, April 8, 2003 8:42 PM - Support

Re: Ms

 
Some data files might have been corrupted.
Please try to install Xmanager again.

If the problem persists, provide us with the following files:

- C:Program FilesXmanager1.3.9Xmanager.ini
- C:Program FilesXmanager1.3.9Xmanager.log

to support@netsarang.com.

----
Technical Support